Subject: TLS Authorization Standard

From: Ben Weissmann <[email-masked]>
Date: Sun, 08 Feb 2009 20:46:53 -0500

IETF:

I am writing to inform you that I am strongly opposed to the proposed 
TLS Authorization standard. The standard is encumbered by a patent from 
RedPhone Security which could endanger the ability of developers to 
create programs that use this proposed standard. While RedPhone has 
issued a license allowing implementation of the standard, they still 
threaden to sue anyone who uses it. Please, before you approve this 
standard, consider the implications for software developers and users. 
Choose standards that are accesible to everyone, not just individuals 
approved by RedPhone. I ask that you reject this proposal until RedPhone 
agrees to grant a royalty-free license for all users.

Thank you,
Ben Weissmann
GNU Webmaster
[email-masked]